Bug 376861 - Nautilus unable to see windows shares on local network
Summary: Nautilus unable to see windows shares on local network
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 8
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-12 02:54 UTC by José María Aragón Pacheco
Modified: 2015-03-03 22:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 05:10:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description José María Aragón Pacheco 2007-11-12 02:54:59 UTC
Description of problem: Using nautilus to search for windows shares on the local
network just doesn´t work, nothing appears and there isn´t any type of crash


Version-Release number of selected component (if applicable): Most up to date
gnome packages (12-11-2007) sorry i can`t check for the version now


How reproducible:
Always



Steps to Reproduce:
1.Open "Places" in the gnome panel, click on the networks, then nautilus is open
and nothing happens
2.
3.
  
Actual results:


Expected results:
Be able to see the windows shares on the local network

Additional info:
Sorry for my english i will try to edit tomorrow to give specific version numbers

Comment 1 Earl Pomeroy 2008-01-28 01:18:57 UTC
Is anyone looking at this? Is there anything I can do to help? I experience it
on two different networks and three machines. This functionality worked in F7
right after install, no configuration required. 

Comment 2 antonio montagnani 2008-02-11 18:13:52 UTC
I get Non è possibile mostrare «network:///»

that is it is not possible to show <<network:///>> that prevents to work on
shared folders on my network.

I suggest to increase severity to high

Comment 3 Bug Zapper 2008-11-26 08:20:08 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-01-09 05:10:03 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.